Description

Table 4 shows a sequence where XCBR.Pos.opOk=FALSE occurs before XCBR.Pos [new] . This is not quite in line with the reality.
Figure 22 shows new Pos.stVal followed by exit/reset OpOk . This is correct.

In reality, the new position is observed by XCBR which will then both disable the output contact and reset 'OpOKk'’ .

Propose to exchange the sequence of the two lines in Table 4 to state "exit/reset CSWI.OpOpn/Cls.general=FALSE GOOSE <--
XCBR.Pos [new]" before "exit/reset CSWI.Pos.opOk=FALSE GOOSE <-- XCBR.Pos.opOk=FALSE" .

Related issues:
Related to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6698: Integrate work fro... New 02/07/2024

History

#1 - 06/05/2024 10:42 AM - Keith Gray
Discussed during 2024/06/05 WG10 meeting in Marlboro:

e Determined that the Table 4 is correct, the Figure 22 needs to change to match Table 4

#2 - 06/13/2024 08:44 AM - Keith Gray
Updated the document during the 2024/06/13 TF7-5/7-500 meeting.

We also noted that this table will change once the "Control Between Functions" task force work is implemented.

#3 - 06/13/2024 08:44 AM - Keith Gray
- Related to IEC61850-7-5 #6698: Integrate work from AHTF Control Between Functions added

#4 - 06/13/2024 08:44 AM - Keith Gray

- Status changed from New to In Progress
